﻿#divBg {
   width: 1300px;
    height: 150px;
    border: 0px solid;
    border-radius: 15px;
background-color: #fff !important;
}

#divTarih {
	margin: -57px 0px 0px 644px;
}
#divNereden {
	margin: -59px 0px 0px 146px;
}
#divNereye {
	margin: -50px 0px 0px 413px;
}
#divDevamEt {
	margin: -89px 0px 0px 1119px;
}
#divBiletlerim{
	margin: -32px 0px 0px 33px;
	display:none;
}
#rbDevamEt {
	outline: none;
	border: 0px;
	vertical-align: middle;
	text-align: center;
	background: url(images/Devam.png) no-repeat;
}
#btnBiletlerim {
	width: 85px;
	height: 32px;
	cursor:pointer;
	outline: none;
	border: 0px;
	background: url(images/Biletlerim.png) no-repeat right bottom;
}

#seyahatTipSecim{
display: block !important;
    font-size: 16px;
    font-family: segoe ui;
    font-weight: 600;
    color: #005798;
    padding: 37px 0px 0px 12px;
}
#seyahatTipSecim label.radio-inline {
    display: block;
    line-height: 40px;
}
#divDonusTarih {
    display: block !important;
    margin: -62px 0px 0px 874px;
}
div#divNeredenNereyeDegistir {
    width: 38px;
    height: 38px;
    background-color: aquamarine;
    margin: -48px 0px 0px 370px;
	background: url(images/degistir.png) no-repeat;
    cursor: pointer;
}

/* Tarih */
#tbTarih_dateInput, #tbDonusTarih_dateInput{
    width: 214px;
    height: 60px;
    border: 0px !important;
    background: #f4f5f6;
    text-indent: 5px;
    color: #333;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border: none;
    font: 15px / 1.3 "segoe ui", arial, sans-serif;
    font-weight: 600;
    outline: none;
}

#tbTarih_popupButton, #tbDonusTarih_popupButton {
	margin: 2px 0px 0px -30px !important;
}
#divTarih_ok_sag, #divTarih_ok_sol{
	display:none;
}

.chosen-container-single .chosen-single {
    border: none !important;
    background: none !important;
    background-color: #f4f5f6 !important;
    border-radius: 15px !important;
    box-shadow: none !important;
}

/* Nereden */ /* Nereye */
#inputKalkis, #inputVaris {
	margin-top: -46px;
	width: 141px;
	height: 27px;
	background: url(images/Tarih_bg.png) no-repeat !important;
	font: 12px/1.3 "segoe ui",arial,sans-serif;
	border: 0px !important;
	text-indent: 5px;
	outline: none;
	color: #333;
	font-weight:bold;
	padding-top:0px !important;
}
#imgKalkisAra{
	width: 25px;
	height: 17px;
	margin: -5px 0px 0px -30px;
	vertical-align: middle;
	outline: none;
	border: 0px !important;
	content:url("images/ok.png");
}

/* Yolcu Sayısı */
#tbYolcuSayi{
	font: 12px/1.3 "segoe ui",arial,sans-serif;
	border: 0px solid #999 !important;
	background: #fff !important;
	width: 55px;
	height: 27px;
	background: url(images/yolcu.png) no-repeat !important;
	text-indent: 2px;
	font-weight:bold;
	color: #333;
}



/* Satın Al */
#rbSatisAra {
	width: 145px;
	height: 47px;
	background: url(images/satis.png) no-repeat;
	outline: none;
	border: 0px;
	vertical-align: middle;
	text-align: center;
}
#rbSatisAra_input{
	width: 135px;
	height: 24px;
	background: url(images/satis.png) no-repeat;
}



/* Rezervasyon */
#rbRezAra {
	width: 103px;
	height: 28px;
	background: url(images/rezervasyon.png) no-repeat;
	vertical-align: middle;
	text-align: center;
}
#rbRezAra_input{
	width: 127px;
	height: 25px;
	background: url(images/Rezervasyon.png) no-repeat;
}



#divIslemTip{
	display: none;
}
#divYolcu {
	display:none;
}
#divSatis {
	display:none;
}
#divRezervasyon {
	display:none;
}


.rcRow {
	font: 13px/1.3 "segoe ui",arial,sans-serif;
}

#RadToolTipWrapper_rttKalkis {
	margin-left:: -113px;
}

.ui-dialog{
position: absolute !important;
width: 199px !important;
height: 130px !important;
left: 11px !important;
top: 113px !important;
	/*margin-left:13px !important;*/
	/*margin-top:89px !important;*/
	background: #fff3a8 !important;
	z-index:7777  !important;
	outline: none !important;
	border: 1px solid #a7bac5 !important;
}

#ddlKalkis2, #ddlVaris2{
	width: 179px !important;
}


.ui-button-text{
	display:none;
}
.ui-button {
	border: 0px solid #a7bac5 !important;
	background: url(images/kapat.png) no-repeat right bottom;
	width: 19px;
	height: 19px;
	float:right;
	margin: 3px 3px -11px 3px;
}
#pnlKalkis{
	font: 12px/1.3 "segoe ui",arial,sans-serif;
	padding-left: 7px;
	padding-top: 5px;
	vertical-align: middle;
}

#btnKalkisSec{
	padding:3px;
	float:right;
}
#ui-id-1, #tbTarih_calendar_FNP, #tbTarih_calendar_FNN{
	display:none;
}

#lblPnlNereye{
	padding-top:0px;
}

.RadComboBox_Default {
	margin-top: -3px !important;
}

#lblLoading {
	font: 15px/1.3 "segoe ui",arial,sans-serif;
	font-weight:bold;
	color:#333;
}

#Image3{
	display:none;
}

.riUp{
	margin: 4px 0px 7px -21px !important;
}
.riDown{
	margin-bottom:4px;
}





.rcNext{
background: url(images/sonraki.png) no-repeat right !important;
margin-right:27px !important;
}
.rcPrev{
background: url(images/onceki.png) no-repeat right !important;
margin-left:11px !important;
}
#RadWindowWrapper_alert1395845215152{
width: 227px !important;
}


.chosen-single span{
    line-height: 60px;
    font-size: 15px;
    font-family: segoe ui;
    font-weight: 600;
}
.chosen-container{
	width: 220px !important;
}
.chosen-single{
	height: 60px !important;
}
ul.chosen-results{
	height: 127px;
}
#divNereye ul.chosen-results{
	height: 127px;
}
.chosen-drop{
	margin-top: -5px !important;
}
.chosen-results li{
	font-size: 12px;
	font-family: segoe ui;
}
.chosen-container-single .chosen-single div b{
	background-position-y: 20px !important;
}

.ui-datepicker {
    z-index: 3 !important;
}